View Issue Details

IDProjectCategoryView StatusLast Update
0007466Talerdemobank-uipublic2023-11-29 01:30
Reportersebasjm Assigned Tosebasjm  
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.9.3Fixed in Version0.9.3 
Summary0007466: should be mobile friendly
DescriptionUI doesn't render properly on mobile browser with limited size
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-11-17 17:55 sebasjm New Issue
2022-11-17 17:55 sebasjm Status new => assigned
2022-11-17 17:55 sebasjm Assigned To => sebasjm
2022-11-18 18:00 sebasjm Target Version 0.9.1 => 0.9.2
2023-02-17 18:31 sebasjm Target Version 0.9.2 => 0.9.4
2023-06-28 20:24 sebasjm Priority high => low
2023-07-13 16:44 Christian Grothoff Priority low => high
2023-10-11 16:42 sebasjm Status assigned => resolved
2023-10-11 16:42 sebasjm Resolution open => fixed
2023-11-29 01:28 Christian Grothoff Target Version 0.9.4 => 0.9.3
2023-11-29 01:29 Christian Grothoff Fixed in Version => 0.9.3
2023-11-29 01:30 Christian Grothoff Status resolved => closed